8th Generation Honda Civic Forum banner

1 - 4 of 4 Posts

·
Registered
Joined
·
5 Posts
Discussion Starter #1
I recently purchased an AccessPort V2 for my 2008 FA5. I plugged it into my computer, updated the firmware and it was all fine. However, when I plugged it into my car it gave me a hardware incompatibility error. I called Cobb tech support and they said my ecu might have been updated by Honda making it incompatible. I don't believe that is possible because I have not taken my car to the dealership for any service. Does anybody have the same problem or maybe a solution to my problem? :sadface:
 

·
Registered
Joined
·
266 Posts
Return it and buy flashpro.

flashpro is far superior.

If you plan on modding flashpro will be more beneficial in the long run.
 
1 - 4 of 4 Posts
Top